
-- Localization
if (GetLocale() == "enUS" or GetLocale() == "enGB") then
	HPC_DIV_RANK = "Rank";

  -- Buffs
  HPC_BUFF_TREELI = "Tree of Life";   

	-- Paladin
	HPC_TALENT_DIVINT = "Divine Intellect";
	HPC_TALENT_HEALIG = "Healing Light";
	HPC_TALENT_ILLUMI = "Illumination";
  HPC_TALENT_SANCLI = "Sanctified Light"; 
	HPC_TALENT_HOLPOW = "Holy Power";
  HPC_TALENT_LIGHTG = "Light's Grace"; -- ToDo: Add support?
  HPC_TALENT_HOLYGU = "Holy Guidance";

	HPC_SPELL_FOL = "Flash of Light";
	HPC_SPELL_HL = "Holy Light";
	HPC_SPELL_HS = "Holy Shock";
	HPC_SPELL_BOL = "Blessing of Light";

	-- Priest
	HPC_TALENT_MEDITA = "Meditation";	
	HPC_TALENT_MENAGI = "Mental Agility";
	HPC_TALENT_MENSTR = "Mental Strength";
  HPC_TALENT_ENLIGH = "Enlightenment"; 
	HPC_TALENT_IMPREN = "Improved Renew";
	HPC_TALENT_HOLSPE = "Holy Specialization";
	HPC_TALENT_DIVFUR = "Divine Fury";
	HPC_TALENT_IMPHEA = "Improved Healing";
	HPC_TALENT_SPIRED = "Spirit of Redemption";
	HPC_TALENT_SPIGUI = "Spiritual Guidance";
	HPC_TALENT_SPIHEA = "Spiritual Healing";
	HPC_TALENT_HOLCON = "Holy Concentration";
  HPC_TALENT_EMPHEA = "Empowered Healing"; 
	
	HPC_SPELL_FH = "Flash Heal";
	HPC_SPELL_LH = "Lesser Heal";
	HPC_SPELL_HEAL = "Heal";
	HPC_SPELL_GH = "Greater Heal";
	HPC_SPELL_RENEW = "Renew";

	-- Druid
  HPC_TALENT_LUNGUI = "Lunar Guidance";
	HPC_TALENT_MOONGL = "Moonglow";
  HPC_TALENT_DREAMS = "Dreamstate";
  HPC_TALENT_NURINS = "Nurturing Instinct";
	HPC_TALENT_HEOFWI = "Heart of the Wild";
  HPC_TALENT_SURFIT = "Survival of the Fittest"; 
	HPC_TALENT_NATURA = "Naturalist"; 
	HPC_TALENT_INTENS = "Intensity"; 
	HPC_TALENT_TRASPI = "Tranquil Spirit";
	HPC_TALENT_IMPREJ = "Improved Rejuvenation";
	HPC_TALENT_GIOFNA = "Gift of Nature";
  HPC_TALENT_EMPOHT = "Empowered Touch"; 
	HPC_TALENT_IMPREG = "Improved Regrowth";
  HPC_TALENT_LIVSPI = "Living Spirit"; 
  HPC_TALENT_NATPER = "Natural Perfection"; 
  HPC_TALENT_EMPREJ = "Empowered Rejuvenation"; 
	
	HPC_SPELL_REGR = "Regrowth";
	HPC_SPELL_HT = "Healing Touch";
	HPC_SPELL_REJUV = "Rejuvenation";
  HPC_SPELL_LIFEBL = "Lifebloom";

	-- Shaman
  HPC_TALENT_UNRSTO = "Unrelenting Storm"; 
	HPC_TALENT_ANCKNO = "Ancestral Knowledge";
	HPC_TALENT_IMHEWA = "Improved Healing Wave";
	HPC_TALENT_TIDFOC = "Tidal Focus";
	HPC_TALENT_TIDMAS = "Tidal Mastery";
	HPC_TALENT_PURIFI = "Purification";
  HPC_TALENT_NATBLE = "Nature's Blessing"; 
  HPC_TALENT_IMPCHA = "Improved Chain Heal";
		
	HPC_SPELL_LHW = "Lesser Healing Wave";
	HPC_SPELL_HW = "Healing Wave";
	HPC_SPELL_CHAIN = "Chain Heal";

elseif (GetLocale() == "deDE") then
	HPC_DIV_RANK = "Rang";

  -- Buffs
  HPC_BUFF_TREELI = "Baum des Lebens"; 

	-- Paladin
	HPC_TALENT_DIVINT = "G\195\182ttliche Weisheit"; 
	HPC_TALENT_HEALIG = "Heilendes Licht"; 
	HPC_TALENT_ILLUMI = "Illumination";
  HPC_TALENT_SANCLI = "Geweihtes Licht"; 
	HPC_TALENT_HOLPOW = "Heilige Macht";
  HPC_TALENT_LIGHTG = "Anmut des Lichts"; 
  HPC_TALENT_HOLYGU = "Heilige F\195\188hrung"; 

	HPC_SPELL_FOL = "Lichtblitz";
	HPC_SPELL_HL = "Heiliges Licht";
	HPC_SPELL_HS = "Heiliger Schock";
	HPC_SPELL_BOL = "Segen des Lichts";

	-- Priest
	HPC_TALENT_MEDITA = "Meditation";
	HPC_TALENT_MENAGI = "Mentale Beweglichkeit";
	HPC_TALENT_MENSTR = "Mentale St\195\164rke";
  HPC_TALENT_ENLIGH = "Erleuchtung"; 
	HPC_TALENT_IMPREN = "Verbesserte Erneuerung";
	HPC_TALENT_HOLSPE = "Macht des Glaubens";
	HPC_TALENT_DIVFUR = "G\195\182ttlicher Furor";
	HPC_TALENT_IMPHEA = "Verbesserte Heilung";
	HPC_TALENT_SPIRED = "Geist der Erl\195\182sung"; 
	HPC_TALENT_SPIGUI = "Geistige F\195\188hrung";
	HPC_TALENT_SPIHEA = "Spirituelle Heilung";
	HPC_TALENT_HOLCON = "Heilige Konzentration";
  HPC_TALENT_EMPHEA = "Machtvolle Heilung";
	
	HPC_SPELL_FH = "Blitzheilung";
	HPC_SPELL_LH = "Geringes Heilen";
	HPC_SPELL_HEAL = "Heilen";
	HPC_SPELL_GH = "Gro\195\159e Heilung";
	HPC_SPELL_RENEW = "Erneuerung";

	-- Druid
  HPC_TALENT_LUNGUI = "Weisheit des Mondes"; 
	HPC_TALENT_MOONGL = "Mondschein";
  HPC_TALENT_DREAMS = "Traumzustand"; 
  HPC_TALENT_NURINS = "Besch\195\188tzerinstinkt"; 
	HPC_TALENT_HEOFWI = "Herz der Wildnis";
  HPC_TALENT_SURFIT = "\195\156berleben der St\195\164rksten"; 
	HPC_TALENT_NATURA = "Naturalist"; 
	HPC_TALENT_INTENS = "Intensit\195\164t"; 
	HPC_TALENT_TRASPI = "Gelassener Geist"; 
	HPC_TALENT_IMPREJ = "Verbesserte Verj\195\188ngung";
	HPC_TALENT_GIOFNA = "Geschenk der Natur";
  HPC_TALENT_EMPOHT = "Machtvolle Ber\195\188hrung"; 
	HPC_TALENT_IMPREG = "Verbessertes Nachwachsen";
  HPC_TALENT_LIVSPI = "Geist des Lebens"; 
  HPC_TALENT_NATPER = "Vollkommenheit der Natur"; 
  HPC_TALENT_EMPREJ = "Machtvolle Verj\195\188ngung"; 
	
	HPC_SPELL_REGR = "Nachwachsen";
	HPC_SPELL_HT = "Heilende Ber\195\188hrung";
	HPC_SPELL_REJUV = "Verj\195\188ngung";
  HPC_SPELL_LIFEBL = "Bl\195\188hendes Leben";

	-- Shaman
  HPC_TALENT_UNRSTO = "Unerblittlicher Sturm"; 
	HPC_TALENT_ANCKNO = "Wissen der Ahnen";	
	HPC_TALENT_IMHEWA = "Verbesserte Welle der Heilung";
	HPC_TALENT_TIDFOC = "Gezeitenfokus";
	HPC_TALENT_TIDMAS = "Gezeitenbeherrschung";
	HPC_TALENT_PURIFI = "L\195\164uterung";
  HPC_TALENT_NATBLE = "Segen der Natur"; 
  HPC_TALENT_IMPCHA = "Verbesserte Kettenheilung"; 

	HPC_SPELL_LHW = "Geringe Welle der Heilung";
	HPC_SPELL_HW = "Welle der Heilung";
	HPC_SPELL_CHAIN = "Kettenheilung";

elseif (GetLocale() == "frFR") then
	HPC_DIV_RANK = "Rang";

  -- Buffs
  HPC_BUFF_TREELI = "Arbre de vie"; 

	-- Paladin
	HPC_TALENT_DIVINT = "Intelligence divine";
	HPC_TALENT_HEALIG = "Lumi\195\168re gu\195\169risseuse";    
	HPC_TALENT_ILLUMI = "Illumination";
  HPC_TALENT_SANCLI = "Lumi\195\168re sanctifi\195\169e"; 
	HPC_TALENT_HOLPOW = "Puissance sacr\195\169e"; 
  HPC_TALENT_LIGHTG = "Gr\195\162ce de la lumi\195\168re"; 
  HPC_TALENT_HOLYGU = "Soutien sacr\195\169"; 

	HPC_SPELL_FOL = "Eclair lumineux";
	HPC_SPELL_HL = "Lumi\195\168re sacr\195\169e";
	HPC_SPELL_HS = "Horion sacr\195\169";
	HPC_SPELL_BOL = "B\195\169n\195\169diction de lumi\195\168re";

	-- Priest
	HPC_TALENT_MEDITA = "M\195\169ditation";
	HPC_TALENT_MENAGI = "Sagacit\195\169";
	HPC_TALENT_MENSTR = "Force mentale";
  HPC_TALENT_ENLIGH = "Illumination"; 
	HPC_TALENT_IMPREN = "R\195\169novation am\195\169lior\195\169e";
	HPC_TALENT_HOLSPE = "Sp\195\169cialisation (Sacr\195\169)";
	HPC_TALENT_DIVFUR = "Fureur divine"; 
	HPC_TALENT_IMPHEA = "Soin am\195\169lior\195\169";
	HPC_TALENT_SPIRED = "Esprit de r\195\169demption"; 
	HPC_TALENT_SPIGUI = "Direction spirituelle";
	HPC_TALENT_SPIHEA = "Soins spirituels";
	HPC_TALENT_HOLCON = "Concentration sacr\195\169e"; 
  HPC_TALENT_EMPHEA = "Soins surpuissants";
	
	HPC_SPELL_FH = "Soins rapides";
	HPC_SPELL_LH = "Soins inf/195/169rieurs";
	HPC_SPELL_HEAL = "Soins";
	HPC_SPELL_GH = "Soins sup\195\169rieurs";
	HPC_SPELL_RENEW = "R\195\169novation";

	-- Druid
  HPC_TALENT_LUNGUI = "Soutien lunaire"; 
	HPC_TALENT_MOONGL = "Lueur de la lune";
  HPC_TALENT_DREAMS = "Etat de r\195\170ve"; 
  HPC_TALENT_NURINS = "Instinct nourricier"; 
	HPC_TALENT_HEOFWI = "Coeur de Fauve"; 
  HPC_TALENT_SURFIT = "Survie du plus apte"; 
	HPC_TALENT_NATURA = "Naturaliste"; 
	HPC_TALENT_INTENS = "Intensit\195\169"; 
	HPC_TALENT_TRASPI = "Tranquilit\195\169 de l'Esprit"; 
	HPC_TALENT_IMPREJ = "R\195\169cup\195\169ration am\195\169lior\195\169e";
	HPC_TALENT_GIOFNA = "Don de la Nature";
  HPC_TALENT_EMPOHT = "Toucher surpuissant"; 
	HPC_TALENT_IMPREG = "R\195\169tablissement am\195\169lior\195\169";
  HPC_TALENT_LIVSPI = "Espirt vif"; 
  HPC_TALENT_NATPER = "Perfection naturelle"; 
  HPC_TALENT_EMPREJ = "R\195\169cup\195\169ration surpuissante"; 
	
	HPC_SPELL_REGR = "R\195\169tablissement";
	HPC_SPELL_HT = "Toucher gu\195\169risseur";
	HPC_SPELL_REJUV = "R\195\169cup\195\169ration";
  HPC_SPELL_LIFEBL = "Fleur de vie"; 

	-- Shaman
  HPC_TALENT_UNRSTO = "Temp\195\170te continuelle"; 
	HPC_TALENT_ANCKNO = "Connaissance ancestrale";
	HPC_TALENT_IMHEWA = "Vague de soins am\195\169lior\195\169e";
	HPC_TALENT_TIDFOC = "Concentration des flots";
	HPC_TALENT_TIDMAS = "Ma\195\174trise des flots";
	HPC_TALENT_PURIFI = "Purification";
  HPC_TALENT_NATBLE = "B\195\169n\195\169diction de la nature"; 
  HPC_TALENT_IMPCHA = "Salve de gu\195\169rison am\195\169lior\195\169e"; 
		
	HPC_SPELL_LHW = "Vague de soins mineurs";
	HPC_SPELL_HW = "Vague de soins";
	HPC_SPELL_CHAIN = " Salve de gu\195\169rison";

elseif (GetLocale() == "esES") then
	HPC_DIV_RANK = "Rango";

  -- Buffs
  HPC_BUFF_TREELI = "\195\129rbol de vida";   

	-- Paladin
	HPC_TALENT_DIVINT = "Intelecto divino";
	HPC_TALENT_HEALIG = "Luz de sanaci\195\179n"; 
	HPC_TALENT_ILLUMI = "Iluminaci\195\179n";
  HPC_TALENT_SANCLI = "Luz santificada"; 
	HPC_TALENT_HOLPOW = "Poder Sagrado";
  HPC_TALENT_LIGHTG = "Gracia de Luz"; 
  HPC_TALENT_HOLYGU = "Gud Sagrada";

	HPC_SPELL_FOL = "Destello de Luz";
	HPC_SPELL_HL = "Luz Sagrada";
	HPC_SPELL_HS = "Choque Sagrado";
	HPC_SPELL_BOL = "Bendici\195\179n de Luz"; 

	-- Priest
	HPC_TALENT_MEDITA = "Meditaci\195\179n";	
	HPC_TALENT_MENAGI = "Agilidad mental";
	HPC_TALENT_MENSTR = "Fortaleza mental";
  HPC_TALENT_ENLIGH = "Ilustraci\195\179n"; 
	HPC_TALENT_IMPREN = "Renovar majorado";
	HPC_TALENT_HOLSPE = "Especializaci\195\179n Sagrada";
	HPC_TALENT_DIVFUR = "Furia divina";
	HPC_TALENT_IMPHEA = "Sanaci\195\179n mejorada";
	HPC_TALENT_SPIRED = "Esp\195\173ritu redentor"; 
	HPC_TALENT_SPIGUI = "Gu\195\173a espiritual";
	HPC_TALENT_SPIHEA = "Sanaci\195\179n espiritual";
	HPC_TALENT_HOLCON = "Concentraci\195\179n Sagrada"; 
  HPC_TALENT_EMPHEA = "Sanaci\195\179n empoderada"; 
	
	HPC_SPELL_FH = "Sanaci\195\179n rel\195\161mpago";
	HPC_SPELL_LH = "Sanaci\195\179n inferior";
	HPC_SPELL_HEAL = "Sanar";
	HPC_SPELL_GH = "Sanaci\195\179n superior";
	HPC_SPELL_RENEW = "Renovar";

	-- Druid
  HPC_TALENT_LUNGUI = "Gu\195\173a de la Luna";
	HPC_TALENT_MOONGL = "Resplandor lunar";
  HPC_TALENT_DREAMS = "Estado on\195\173rico";
  HPC_TALENT_NURINS = "Instinto de nutrici\195\179n";
	HPC_TALENT_HEOFWI = "Coraz\195\179n de lo Salvaje";
  HPC_TALENT_SURFIT = "Supervivencia del m\195\161s fuerte"; 
	HPC_TALENT_NATURA = "Naturalista"; 
	HPC_TALENT_INTENS = "Intensidad"; 
	HPC_TALENT_TRASPI = "Esp\195\173ritu sosegado";
	HPC_TALENT_IMPREJ = "Rejuvenecimiento mejorado";
	HPC_TALENT_GIOFNA = "Don de la Naturaleza";
  HPC_TALENT_EMPOHT = "Toque empoderado"; 
	HPC_TALENT_IMPREG = "Recrecimientio mejorado";
  HPC_TALENT_LIVSPI = "Esp\195\173ritu vivo"; 
  HPC_TALENT_NATPER = "Perfecci\195\179n natural"; 
  HPC_TALENT_EMPREJ = "Rejuvenecimiento empoderado"; 
	
	HPC_SPELL_REGR = "Recrecimiento";
	HPC_SPELL_HT = "Toque de sanaci\195\179n";
	HPC_SPELL_REJUV = "Rejuvenecimiento";
  HPC_SPELL_LIFEBL = "Flor de vida"; 

	-- Shaman
  HPC_TALENT_UNRSTO = "Tormenta inexorable"; 
	HPC_TALENT_ANCKNO = "Conocimiento ancestral";
	HPC_TALENT_IMHEWA = "Ola de sanaci\195\179n mejorada";
	HPC_TALENT_TIDFOC = "Enfoque de las mareas";
	HPC_TALENT_TIDMAS = "Dominio de las mareas";
	HPC_TALENT_PURIFI = "Purificaci\195\179n";
  HPC_TALENT_NATBLE = "Bendici\195\179n de la Naturaleza"; 
  HPC_TALENT_IMPCHA = "Sanaci\195\179n en cadena mejorada";
		
	HPC_SPELL_LHW = "Ola de sanaci\195\179n inferior";
	HPC_SPELL_HW = "Ola de sanaci\195\179n";
	HPC_SPELL_CHAIN = "Sanaci\195\179n en cadena"; 

end
